import {
  createMintelDirectusClient,
  ensureDirectusAuthenticated,
} from "@mintel/next-utils";

const client = createMintelDirectusClient(process.env.DIRECTUS_URL);

export async function ensureAuthenticated() {
  await ensureDirectusAuthenticated(client);
}

export default client;
